/* -------------------------------------------------------------------
.form-container
------------------------------------------------------------------- */
.form-container {
    width: 100%;
    margin:auto;
    position: relative;
    background: #f3f3f3;
}

.form-container.pure-g {
    white-space: normal;
}


/*752PX*/
@media screen and (min-width:751px) {

.form-container .container-fluid{
    max-width: 1024px;
    padding-top: 32px;
    padding-bottom: 64px;
    margin: 0 auto;
    position: relative;
    display: block;
    z-index: 2;
}
.form-container .container-fluid .title{
    margin:0 auto 48px;
}
.form-container .container-fluid .title h2,
.form-container .container-fluid .title h3 {
    letter-spacing: 0em;
}
.form-container .container-inner {
    width: 100%;
    display: block;
    position: relative;
}

.form-container h3 {
    margin: 0 0 40px;
    font-size: 28px;
    letter-spacing: -2px;
}
.form-container p {
    margin: 0 0 32px;
    font-size: 13px;
    line-height: 1.8;
}

.form-container a.pure-button {
    width: 172px;
    min-width: 172px;
    margin: 0;
    font-size: 12px;
    display: inline-block;
    box-sizing: border-box;
}
}/* --------------------------------------------- PC end */




@media screen and (max-width:750px) {

.form-container .container-fluid{
    margin: 0 auto;
    padding-top: 48px;
    padding-bottom: 32px;
    padding-left:0;
    padding-right: 0;
    position: relative;
    display: block;
    z-index: 2;
}
.form-container .container-fluid .title{
    margin:0 auto 40px;
}
.form-container .container-fluid .title h2,
.form-container .container-fluid .title h3 {
    letter-spacing: 0em;
}
.form-container .container-inner {
    width: 100%;
    /* padding-left: 31.914893617021278%; */
    display: block;
    position: relative;
}
.form-container h3 {
    margin: 0 0 32px;
    font-size: 17px;
    letter-spacing: -0.1px;
    display: inline-block;
    z-index: 10;
    position: relative;
}
.form-container p {
    margin: 0 0 24px;
    font-size: 12px;
    z-index: 10;
    position: relative;
}

}/* --------------------------------------------- SP end */




/* -------------------------------------------------------------------
BreadCrumbs
------------------------------------------------------------------- */
#formStep {
    width: 100%;
    background: transparent;
}

#formStep .inner {
    width: 100%;
    margin: auto;
}

#formStep .inner ul{
    width: 100%;
    margin:0;
    padding:0;
    display: block;
}

#formStep .inner ul li{
    width: 32.3333333%;
    line-height: 39px;
    background:#FFF; 
    border-top:solid 1px #dedede;
    border-bottom:solid 1px #dedede;
    border-left:solid 1px #dedede;
    position: relative;
    display: inline-block;
    text-align: center;
    float: left;
}

#formStep .inner ul li:before,
#formStep .inner ul li:after{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top:0;
    right: -37px;
    display: block;
    z-index: 2;
    border: 20px solid transparent;
}

#formStep .inner ul li.active{
    height: 41px;
    border:none;
    background: #c44130;
}

#formStep .inner ul li:before {
    border-left: 17px solid #dedede;
    margin-left: -14px;
}

#formStep .inner ul li.active:before {
     content:none;
}

#formStep .inner ul li.active:after {
    border-left: 17px solid #c44130;
    margin: 0;
}

.formErrorContent,
.formErrorArrow div{
    border:transparent!important;
    box-shadow:none;
    -webkit-box-shadow:none!important;
}


@media screen and (min-width:751px) {
#formStep {
    margin: 32px 0;
}
#formStep .inner ul li img {
    margin: 10px auto 0;
}
#formStep .inner ul li img.step1 {
    width: 68px;
    height: 19px;
}
#formStep .inner ul li img.step2 {
    width: 124px;
    height: 19px;
}
#formStep .inner ul li img.step3 {
    width: 93px;
    height: 19px;
}
#formStep .inner ul li:after {
    border-left: 17px solid #FFF;
    margin: 0px 1px 0 0;
}
}/* --------------------------------------------- PC end */


@media screen and (max-width:750px) {
#formStep {
    width: 100%;
    padding: 0 8px 0 0;
    margin-bottom: 32px;
    overflow: hidden;
}
#formStep .inner ul li{
    width: calc(32.333333% + 1px);
}
#formStep .inner ul li:before {
    border-left: 12px solid #dedede;
    margin-left: -14px;
}
#formStep .inner ul li:after {
    border-left: 12px solid #FFF;
    margin: 0px 1px 0 0;
}
#formStep .inner ul li.active:after {
    border-left: 13px solid #c44130;
    margin: 0;
}
#formStep .inner ul li:before, #formStep .inner ul li:after {
    right: -33px;
}
#formStep .inner ul li img {
    margin: 14px auto 0;
}
#formStep .inner ul li img.step1 {
    width: 41px;
}
#formStep .inner ul li img.step2 {
    width: 78px;
}
#formStep .inner ul li img.step3 {
    width: 58px;
}
}/* --------------------------------------------- SPend */





/* -------------------------------------------------------------------
Layout
------------------------------------------------------------------- */
p.readtext.red{
    color:#cd2424;
}

@media screen and (min-width:751px) {

main .section:first-child {
    margin-top: 0;
}

.firsttext{
}

.bottomtext{
    width: 100%;
    margin:64px 0 0;
    padding:24px 24px 16px;
    border: solid 1px #e0dddc;
}

p.readtext.notice{
    padding-left: 1em;
    text-indent: -1em;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 8px;
}

p.readtext.notice a{
    color: #333;
    text-decoration: underline;
    vertical-align: top;
}

p.readtext.notice.last{
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
    margin-bottom: 16px;
    vertical-align: top;
    display: inline;
}
span.hissu {
    width: 70px;
    height: 24px;
    margin: 0 6px 0 0;
    padding: 0;
    color: #FFF;
    line-height: 1;
    display: inline-block;
    background: url(../img/common/hissu.svg) no-repeat 0 0;
    background-size: contain;
    overflow: hidden;
    text-indent: -99999px;
    white-space: nowrap;
    vertical-align: bottom;
}

.bottomtext p.readtext.notice.last{
    width: 100%;
    margin-left:0.5em;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 8px;
    vertical-align: top;
    display: inline-block;
}

.bnrTel{
    width: 100%;
    height: 128px;
    margin: 32px auto 48px;
    padding: 24px 32px;
    border: solid #dedede 1px;
    background: #FFF;
    display: table;
}

.bnrTel a{
    height: 78px;
    padding:12px 0;
    border-right: solid #dedede 1px;
    overflow: hidden;
    text-indent: -99999px;
    white-space: nowrap;
    vertical-align: bottom;
    display: table-cell;
}

.bnrTel a{
    width:62.65984654731458%;
    background: url(../img/pc/form/phone.svg) no-repeat 0 center;
    background-size: contain;
}

.bnrTel .eigyoubi{
    width: 29.411764705882355%;
    padding:0 0 0 32px;
    font-size: 12px;
    color: #c44130;
    vertical-align: middle;
    display: table-cell;
}

form p.readtext{
    margin-bottom: 24px;
}

.thx{
    margin:auto;
    padding: 32px 0;
    text-align: center;
}

.thx h3{
    margin: 0 auto 24px;
    font-size: 24px;
    color: #c44130;
    text-align: center;
}

.thx p{
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
}

}/* --------------------------------------------- PC end */


@media screen and (max-width:750px) {

.bottomtext{
    //width: calc(100% - 32px);
    width: 100%;
    margin:32px auto 0;
    padding:16px 16px 8px;
    border: solid 1px #e0dddc;
}
p.readtext.red {
    margin-bottom: 16px;
}

p.readtext.notice{
    margin: 0 auto 4px;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 13px;
    line-height: 1.769;
}

p.readtext.notice a{
    color: #333;
    text-decoration: underline;
    vertical-align: top;
}

p.readtext.notice.last.last01{
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
    margin-bottom: 8px;
    vertical-align: top;
}
p.readtext.notice.last.last02{
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
    line-height: 2;
    margin-bottom: 24px;
    vertical-align: top;
}


.bottomtext p.readtext.notice.last{
    width: 100%;
    margin-left:0.5em;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 8px;
    vertical-align: top;
    display: inline-block;
}

span.hissu {
    width: 63px;
    height: 23px;
    margin: 6px 6px 0;
    color:#FFF;
    display: inline-block;
    background: url(../img/common/hissu.svg) no-repeat 0 0;
    background-size: contain;
    overflow: hidden;
    text-indent: -99999px;
    white-space: nowrap;
    vertical-align: bottom;
}

.bnrTel{
    width: 100%;
    margin: 24px auto;
    padding: 24px;
    border: solid #dedede 1px;
    background: #FFF;
    display: block;
}

.bnrTel a{
    width:100%;
    height: 100px;
    padding:12px 0;
    border-bottom: solid #dedede 1px;
    background: url(../img/sp/form/phone.svg) no-repeat center center;
    background-size: 237px 70px;
    overflow: hidden;
    text-indent: -99999px;
    white-space: nowrap;
    display: block;
}

.bnrTel .eigyoubi{
    width:100%;
    padding:24px 0 0;
    font-size: 12px;
    color: #c44130;
    text-align: center;
    vertical-align: middle;
    display: block;
}

div.form {
    padding:0 16px;
}

form p.readtext{
    margin-bottom: 24px;
}

.thx{
    margin:auto;
    padding: 32px 16px;
    text-align: center;
}

.thx h3{
    margin: 0 auto 16px;
    font-size: 18px;
    color: #c44130;
    text-align: center;
}

.thx p{
    margin: 0 auto;
    font-size: 14px;
    text-align: center;
}
}/* --------------------------------------------- SPend */



/* -------------------------------------------------------------------
Table
------------------------------------------------------------------- */
@media screen and (min-width:751px) {
body.prev form{
    width: 50%;
    display: inline-block;
    float: left;
}
table#formn {
    width: 100%;
}
table#formn *{
    box-sizing: border-box;
}
.table tbody tr th,
.table tbody tr td {
    padding:15px 20px;
    text-align: left;
}

.table th:first-child {
    width: 34.840425531914896%!important;
}
.table tr:first-child th,
.table tr:last-child th{
    vertical-align: top;
}
.table th {
    font-size:13px;
    line-height: 2; 
    position: relative;
}

.table tbody tr:first-child th, .table tbody tr:nth-child(1n) th {
    background: #f8f8f8;
    border: solid 1px #d1d1d1;
}

.table tbody td {
    border: solid 1px #d1d1d1;
}

.table tbody td.days p {
    margin:0;
    line-height: 2;
}

.table tr:first-child th span {
    top:32px;
    right: 16px;
}
.table tbody tr th span {
    width: 70px;
    height: 24px;
    color:#FFF;
    display: inline-block;
    float: right;
    background: url(../img/common/hissu.svg) no-repeat 0 0;
    background-size: 70px;
    overflow: hidden;
    font-size: 0;
    text-indent: -99999px;
    white-space: nowrap;
}
}/* --------------------------------------------- PC end */




@media screen and (max-width:750px) {
table.table {
    width: 100%;
    display: block;
}
.table tbody {
    width: 100%;
    display: block;
}
.table tr {
    width: 100%;
    margin-bottom: 16px;
    border-top: solid 1px #d1d1d1;
    display: block;
}
.table tbody th, .table tbody td {
    width: 100%;
    padding: 0.5rem 16px 0.5rem;
    font-size: 14px;
    line-height: 1;
    text-align: left;
    display: block;
    position: relative;
    border-left: solid 1px #d1d1d1;
    border-right: solid 1px #d1d1d1;
}
.table tbody th {
    line-height: 1.8;
    background: #f8f8f8;
}
.table tbody tr td {
    border-top: solid 1px #d1d1d1;
    border-bottom: solid 1px #d1d1d1;
}

.table tbody td.days p {
    margin:0;
    line-height: 2;
}

.table tbody tr th span {
    width: 63px;
    height: 22px;
    color:#FFF;
    display: inline-block;
    position: absolute;
    top:10px;
    right: 16px;
    background: url(../img/common/hissu.svg) no-repeat 0 0;
    background-size: 63px 22px;
    overflow: hidden;
    text-indent: -99999px;
    white-space: nowrap;
}

}/* --------------------------------------------- SP end */


/* -------------------------------------------------------------------------
Form
------------------------------------------------------------------------- */

.red {
    color: #f65460;
}

p.txt {
    margin: 0 0 16px;
    font-size: 14px;
    color: #666666;
}

.message {
    color: #333;
}

table {
    margin: auto;
    color: #333;
}

@media screen and (min-width: 751px) {
    table {
        margin: 0 auto 56px;
        color: #333;
    }
}

@media screen and (max-width: 750px) {
    p.txt {
        margin: 0 16px 16px;
    }
    table {
        margin: 0 auto 48px;
        color: #333;
    }
}


table.form td {
    vertical-align: middle;
}

table.form td img {
    vertical-align: middle;
}

:placeholder-shown {
    color: #aba493;
}


/* Google Chrome, Safari, Opera 15+, Android, iOS */

::-webkit-input-placeholder {
    color: #aba493;
}


/* Firefox 18- */

:-moz-placeholder {
    color: #aba493;
    opacity: 1;
}


/* Firefox 19+ */

::-moz-placeholder {
    color: #aba493;
    opacity: 1;
}


/* IE 10+ */

:-ms-input-placeholder {
    color: #aba493;
}


/*CheckBox */
.checkboxA{
    display: inline-block;
}
.checkboxA input[type="radio"]{
    display: inline-block;
    position: relative;
    margin-left: 8px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: button;
    appearance: button;
    width: 28px;
    height: 28px;
    border: 1px solid #c7c7c7;
    border-radius: 50%;
    vertical-align: middle;
    background: #FFF;
    float: right;
}
.checkboxA input[type="checkbox"]{
    display: inline-block;
    position: relative;
    margin-right: 8px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: button;
    appearance: button;
    width: 20px;
    height: 20px;
    border: 1px solid #c7c7c7;
    vertical-align: middle;
    background: #FFF;
}
.checkboxA input[type="radio"]:checked::after {
    position: absolute;
    content: "";
    top: 6px;
    left: 2px;
    width: 20px;
    height: 14px;
    background: url("../img/pc/common/check.png") center no-repeat;
}
.checkboxA input[type="checkbox"]:checked::after {
    position: absolute;
    content: "";
    top: 3px;
    left: 0px;
    width: 20px;
    height: 14px;
    background: url("../img/pc/common/check.png") center no-repeat;
}
.checkboxA label {
    line-height: 2;
    vertical-align: middle;
}
/*input.checkboxA {
    width: 23px;
    height: 23px;
    padding: 0;
    margin: -2px 10px 0 0;
    background: #f9f9f9;
    border: 1px solid #d7d7d7;
    vertical-align: middle;
    border-radius: 23px;
    box-sizing: border-box;
}*/


/*SeclectBox */
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 0;
    border: 0;
    margin: 0;
    padding: 6px 16px;
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    box-sizing: content-box;
}

.custom {
    width: 272px;
    overflow: hidden;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    border: solid 1px #dedede;
    background-color: white;
    vertical-align: middle;
    border-radius: 4px;
    color:#666;
}
.custom.days1, .custom.days2 {
    width: 76px;
}
.custom.days3 {
    width: 236px;
}
.custom > select {
    width: 160%;
    height: 40px;
    padding: 0 16px;
    background: #FFF;
    vertical-align: middle;
    box-sizing: border-box;
}

.custom:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 21px;
    display: block;
    content: "";
    background: url("../img/pc/common/arrow-select.png") center no-repeat;
    pointer-events: none;
}

.default .custom > select {
    width: auto;
}

/* form */
form .inline {
    display: inline;
}

form .mail input {
    width: 275px;
}

form .tel input {
    width: 100%;
    margin-bottom:16px;
}
form .tel p {
    margin-bottom: 0;
}

form td p {
    margin-top:8px;
    color:#666;
    line-height: 2;
    display: block;
}
form span.small {
    font-size: 12px;
    color:#666;
    line-height: 2;
    display: inline-block;
}


/*----- pc -----*/

@media screen and (min-width: 751px) {
    textarea,
    input {
        padding: 0 10px;
        color: #4b3c18;
        border: solid 1px #c7c7c7;
    }
    input {
        vertical-align: middle;
        border-radius: 0px;
    }
    form .middle {
        width: 416px;
    }
    form .short {
        width: 55px;
    }
    input {
        height: 40px;
        margin: 0 10px 0 0;
        padding: 0 16px;
        background: #FFF;
        border: solid 1px #dedede;
        vertical-align: middle;
        border-radius: 2px;
        box-sizing: border-box;
    }
    textarea {
        width: 100%;
        min-height: 200px;
        margin: 0;
        padding: 8px 16px;
        background: #FFF;
        border: solid 1px #dedede;
        vertical-align: middle;
        border-radius: 4px;
        box-sizing: border-box;
    }
    td div.small {
        margin-top: 10px;
        font-size: 12px;
        letter-spacing: -0.5px;
        line-height: 2;
    }
    .dyas_block_wrap {
        padding: 10px 0 8px;
    }
    .dyas_block {
        margin-top: 18px;
    }
    .ymd {
        margin-bottom: 10px;
        padding-right: 32px;
        float: left;
    }
    form .time {
        margin-bottom: 10px;
        float: left;
    }
}



/*----- SP -----*/
@media screen and (max-width: 750px) {
    table,
    table * {
        box-sizing: border-box;
    }
    input {
        width: 100%;
        height: 40px;
        margin: 0 10px 0 0;
        padding: 0 16px;
        background: #FFF;
        border: solid 1px #dedede;
        font-size: 1rem;
        vertical-align: middle;
        border-radius: 1px;
        box-sizing: border-box;
    }
    form .mail input {
        width: 100%;
    }
    input.age {
        width: auto;
    }
    textarea {
        width: 100%;
        min-height: 182px;
        margin: 0;
        padding: 8px 16px;
        border: solid 1px #dedede;
        font-size: 1rem;
        vertical-align: middle;
        border-radius: 4px;
        box-sizing: border-box;
    }
    td label {
        margin: 0 0 5px;
        display: inline-block;
    }
    td div.small {
        font-size: 12px;
        letter-spacing: -0.5px;
        line-height: 2;
    }
    .checkboxWrap {
        margin: auto;
        display: table;
    }
    /*SeclectBox */
    select {
        -moz-appearance: none;
        -webkit-appearance: none;
        -o-appearance: none;
        -ms-appearance: none;
        appearance: none;
        border-radius: 0;
        border: 0;
        margin: 0;
        padding: 6px 16px;
        background: none transparent;
        vertical-align: middle;
        font-size: 1rem;
        color: inherit;
        box-sizing: content-box;
    }
    .custom {
        overflow: hidden;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        position: relative;
        border: solid 1px #dedede;
        background-color: white;
        vertical-align: middle;
        border-radius: 4px;
        color:#666;
    }
    .todouhuken .custom {
        width: 100%;
    }
    .custom > select {
        width: 160%;
        height: 32px;
        padding: 0 16px;
        background: #FFF;
        vertical-align: middle;
        box-sizing: border-box;
    }
    .custom:before {
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        width: 21px;
        display: block;
        content: "";
        //background: url("../img/pc/contact/arrow-select.png") center no-repeat;
        pointer-events: none;
    }
    .default .custom > select {
        width: auto;
    }
    /*select*/
    .custom-blk {
        float: right;
    }
    .custom {
        width: 222px;
        margin: 8px auto;
    }
    .custom > select {
        width: 160%;
    }
    .dyas_block_wrap {
        padding: 10px 0 0;
    }
    .dyas_block_wrap:first-child {
        padding: 0 0 0;
    }
    .dyas_block {
        margin-top: 6px;
    }
    .ymd {
        padding-right: 32px;
        float: left;
    }
    form .time {
        margin-bottom: 10px;
        float: left;
    }
}




/* -------------------------------------------------------------------------
BUTTON
------------------------------------------------------------------------- */

input[type="submit"] {
    margin: 0 auto;
    padding: 0 16px;
    background: #FFF;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    border-radius: 0px;
    border-top:solid 1px #FFF;
    border-bottom:solid 1px #FFF;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    -webkit-transition: .3s;
    transition: .3s;
    box-sizing: border-box;
    cursor: pointer;
    background-color: #1f86c9;
    background-image: url(../img/pc/common/arrow_8px.png);
    background-repeat: no-repeat;
    background-position: 24px center;
}

input[type="submit"]:hover, input[type="image"]:hover{
    opacity:.75;
}

/* PC */
@media screen and (min-width: 751px) {
input[type="image"] {
    width: 343px;
    height: 47px;
    padding:0; 
    margin: 0 auto 0;
    background: #FFF;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    border-radius: 0px;
    border:none;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    display: block;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    -webkit-transition: .3s;
    transition: .3s;
    box-sizing: border-box;
    cursor: pointer;
    background: #c44130;
}

body.form-prev input[type="image"] {
    margin-right: 32px;
    float: left;
}

input[type="submit"] {
    width: 335px;
    height: 81px;
    font-size: 20px;
}
}

/* SP */
@media screen and (max-width: 750px) {
input[type=image] {
    max-width: 344px;
    width: 100%;
    max-height: 48px;
    height: auto;
    border: none;
    margin: 0 auto 16px;
    padding: 0;
    border-radius: 0;
    display: block;
}
input[type="submit"] {
     width: 100%;
    height: 65px;
    font-size: 15px;
}
}




/* -------------------------------------------------------------------
Print
------------------------------------------------------------------- */

@media print {
#baseTtl .inner{  background-image: url(../img/pc/form/baseTtl.png); }
#baseTtl .inner h2 { /*width:337px;*/width: 510px; background: url(../img/pc/form/h2.svg) no-repeat 0 center; }

#formStep {
    width: 100%;
}
#formStep .inner {
    width: 100%;
    margin: auto;
}

#formStep .inner ul{
    margin:0;
    padding:0;
}
#formStep .inner {
    width: 100%;
    height: 39px;
}

#formStep .inner ul{
    width: 100%;
    display: block;
}
#formStep .inner ul li{
    width: 32.3333333%;
    line-height: 39px;
    border-top:solid 1px #dedede;
    border-bottom:solid 1px #dedede;
    border-left:solid 1px #dedede;
    position: relative;
    display: inline-block;
    text-align: center;
    float: left;
}
#formStep .inner ul li:before,
#formStep .inner ul li:after{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top:0;
    right: -37px;
    display: block;
    z-index: 2;
    border: 20px solid transparent;
}
#formStep .inner ul li.active{
    height: 41px;
    border:none;
    background: #92ac56;
    background: -moz-linear-gradient(51deg, #92ac56 0%, #6e8f21 100%);
    background: -webkit-linear-gradient(51deg, #92ac56 0%,#6e8f21 100%);
    background: linear-gradient(51deg, #92ac56 0%,#6e8f21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92ac56', endColorstr='#6e8f21',GradientType=1 );
}

#formStep .inner ul li:before {
    border-left: 17px solid #dedede;
    margin-left: -14px;
}

#formStep .inner ul li.active:before {
     content:none;
}
#formStep .inner ul li.active:after {
    border-left: 17px solid #6e8f21;
    margin: 0;
}

#formStep {
    background: #FFF;
    margin-bottom: 32px;
}
#formStep .inner ul li img {
    margin: 12px auto 0;
}
#formStep .inner ul li img.step1 {
    width: 68px;
    height: 19px;
}
#formStep .inner ul li:after {
    border-left: 17px solid #FFF;
    margin: 0px 1px 0 0;
}

p.readtext.red{
    color:#cd2424;
}

main .section:first-child {
    margin-top: 0;
}

.firsttext{
}

.bottomtext{
    width: 100%;
    margin:64px 0 0;
    padding:24px 24px 16px;
    border: solid 1px #e0dddc;
}

p.readtext.notice{
    padding-left: 1em;
    text-indent: -1em;
    font-size: 14px;
    line-height: 1.6;
    margin-bottom: 8px;
}

p.readtext.notice a{
    color: #333;
    text-decoration: underline;
    vertical-align: top;
}

p.readtext.notice.last{
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
    line-height: 3;
    margin-bottom: 8px;
    vertical-align: top;
    display: inline;
}
span.hissu {
    width: 70px;
    height: 24px;
    margin: 6px 6px 0;
    color:#FFF;
    display: inline-block;
    background: url(../img/common/hissu.svg) no-repeat 0 0;
    background-size: 70px;
    overflow: hidden;
    text-indent: -99999px;
    white-space: nowrap;
    vertical-align: bottom;
}


.bottomtext p.readtext.notice.last{
    width: 100%;
    margin-left:0.5em;
    padding-left: 1em;
    text-indent: -1em;
    font-size: 12px;
    line-height: 1.5;
    margin-bottom: 8px;
    vertical-align: top;
    display: inline-block;
}

.bnrTel {
    width: 100%;
    height: 128px;
    margin: 24px auto;
    padding: 24px 42px;
    border: solid #dedede 1px;
    background: #FFF;
    display: table;
}

.bnrTel a{
    height: 78px;
    padding:12px 0;
    border-right: solid #dedede 1px;
    overflow: hidden;
    text-indent: -99999px;
    white-space: nowrap;
    vertical-align: bottom;
    display: table-cell;
}

.bnrTel .eigyoubi{
    width: 40.23952095808383%;
    padding:0 32px;
    background: url(../img/pc/form/eigyoubi.png) no-repeat 37px center;
    overflow: hidden;
    text-indent: -99999px;
    white-space: nowrap;
    vertical-align: bottom;
    display: table-cell;
}

form p.readtext{
    margin-bottom: 24px;
}

.thx{
    margin:auto;
    padding: 32px 0;
    text-align: center;
}

.thx h3{
    margin: 0 auto 24px;
    font-size: 24px;
    color: #c44130;
    text-align: center;
}

.thx p{
    margin: 0 auto;
    font-size: 16px;
    text-align: center;
}

.bnrTel a{
    width:64.67065868263472%;
    max-width:541px;
    background: url(../img/pc/form/phone.png) no-repeat 0 center;
}

table#formn {
    width: 100%;
}
table#formn *{
    box-sizing: border-box;
}
.table tbody tr th,
.table tbody tr td {
    padding:15px 20px;
}

.table th:first-child {
    width: 37.391304347826086%!important;
    padding:15px 20px;
}
.table tr:first-child th,
.table tr:last-child th{
    vertical-align: top;
}
.table th {
    font-size:14px;
    line-height: 2; 
    position: relative;
}

.table tbody tr:first-child th, .table tbody tr:nth-child(1n) th {
    background: #f8f8f8;
    border: solid 1px #d1d1d1;
}

.table tbody tr td {
    background: #f5f5f5;
}

.table tr:first-child th span {
    top:32px;
    right: 16px;
}
.table tbody tr th span {
    width: 86px;
    color:#FFF;
    display: inline-block;
    float: right;
    background: url(../img/common/hissu.svg) no-repeat 0 0;
    overflow: hidden;
    text-indent: -99999px;
    white-space: nowrap;
}

.red {
    color: #f65460;
}

p.txt {
    margin: 0 0 16px;
    font-size: 14px;
    color: #666666;
}

.message {
    color: #333;
}

table {
    margin: 0 auto 42px;
    color: #333;
}

table.form td {
    vertical-align: middle;
}

table.form td img {
    vertical-align: middle;
}

:placeholder-shown {
    color: #aba493;
}

/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
    color: #aba493;
}

/* Firefox 18- */
:-moz-placeholder {
    color: #aba493;
    opacity: 1;
}

/* Firefox 19+ */
::-moz-placeholder {
    color: #aba493;
    opacity: 1;
}

/* IE 10+ */
:-ms-input-placeholder {
    color: #aba493;
}

/*CheckBox */
.checkboxA{
    display: inline-block;
}
.checkboxA input[type="radio"]{
    display: inline-block;
    position: relative;
    margin-left: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: button;
    appearance: button;
    width: 28px;
    height: 28px;
    border: 1px solid #c7c7c7;
    border-radius: 50%;
    vertical-align: middle;
    background: #FFF;
    float: right;
}
.checkboxA input[type="checkbox"]{
    display: inline-block;
    position: relative;
    margin-left: 14px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: button;
    appearance: button;
    width: 28px;
    height: 28px;
    border: 1px solid #c7c7c7;
    border-radius: 50%;
    vertical-align: middle;
    background: #FFF;
    float: right;
}
.checkboxA input[type="radio"]:checked::after {
    position: absolute;
    content: "";
    top: 5px;
    left: 2px;
    width: 20px;
    height: 14px;
    background: url("../img/pc/common/check.png") center no-repeat;
}

.checkboxA label {
    line-height: 2;
    vertical-align: middle;
}

/*SeclectBox */
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -o-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 0;
    border: 0;
    margin: 0;
    padding: 6px 16px;
    background: none transparent;
    vertical-align: middle;
    font-size: inherit;
    color: inherit;
    box-sizing: content-box;
}

.custom {
    width: 272px;
    overflow: hidden;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    position: relative;
    border: solid 1px #dedede;
    background-color: white;
    vertical-align: middle;
    border-radius: 4px;
    color:#a7a7a7;
}
.custom.days1, .custom.days2 {
    width: 76px;
}
.custom.days3 {
    width: 236px;
}
.custom > select {
    width: 160%;
    height: 40px;
    padding: 0 16px;
    background: #FFF;
    vertical-align: middle;
    box-sizing: border-box;
}

.custom:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 21px;
    display: block;
    content: "";
    background: url("../img/pc/common/arrow-select.png") center no-repeat;
    pointer-events: none;
}

.default .custom > select {
    width: auto;
}

/* form */
form .inline {
    display: inline;
}

form .mail input {
    width: 275px;
}

form .tel input {
    width: 100%;
    margin-bottom: 16px;
}

form td p {
    margin-top: 8px;
    color: #666;
    line-height: 2;
    display: block;
}

form span.small {
    font-size: 12px;
    color: #666;
    line-height: 2;
    display: inline-block;
}

textarea,
input {
    padding: 0 10px;
    color: #4b3c18;
    border: solid 1px #c7c7c7;
}

input {
    vertical-align: middle;
    border-radius: 0px;
}

form .middle {
    width: 416px;
}

form .short {
    width: 55px;
}

input {
    height: 40px;
    margin: 0 10px 0 0;
    padding: 0 16px;
    background: #FFF;
    border: solid 1px #dedede;
    vertical-align: middle;
    border-radius: 4px;
    box-sizing: border-box;
}

textarea {
    width: 100%;
    min-height: 200px;
    margin: 0;
    padding: 8px 16px;
    background: #FFF;
    border: solid 1px #dedede;
    vertical-align: middle;
    border-radius: 4px;
    box-sizing: border-box;
}

td div.small {
    margin-top: 10px;
    font-size: 12px;
    letter-spacing: -0.5px;
    line-height: 2;
}

.dyas_block_wrap {
    padding: 10px 0 8px;
}

.dyas_block {
    margin-top: 18px;
}

.ymd {
    margin-bottom: 10px;
    padding-right: 32px;
    float: left;
}

form .time {
    margin-bottom: 10px;
    float: left;
}


input[type="submit"] {
    margin: 0 auto;
    padding: 0 16px;
    background: #FFF;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    border-radius: 0px;
    border-top:solid 1px #FFF;
    border-bottom:solid 1px #FFF;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    -webkit-transition: .3s;
    transition: .3s;
    box-sizing: border-box;
    cursor: pointer;
    background-color: #1f86c9;
    background-image: url(../img/pc/common/arrow_8px.png);
    background-repeat: no-repeat;
    background-position: 24px center;
}

input[type="image"] {
    width: 344px;
    height: 48px;
    padding:0; 
    margin: 32px auto 0;
    background: #FFF;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    border-radius: 0px;
    border:none;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    -webkit-transition: .3s;
    transition: .3s;
    box-sizing: border-box;
    cursor: pointer;
    background: #92ac56;
    background: -moz-linear-gradient(51deg, #92ac56 0%, #6e8f21 100%);
    background: -webkit-linear-gradient(51deg, #92ac56 0%,#6e8f21 100%);
    background: linear-gradient(51deg, #92ac56 0%,#6e8f21 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#92ac56', endColorstr='#6e8f21',GradientType=1 );
}

body.form-prev input[type="image"] {
    margin-right: 32px;
    float: left;
}

input[type="submit"] {
    width: 335px;
    height: 81px;
    font-size: 20px;
}

}/* --------------------------------------------- Print end */
